<?xml version="1.0" encoding="ISO-8859-1" ?>
<?xml-stylesheet type="text/xsl" href="drcss.xsl"?>
<drcreport>
  <header>DESIGN_FIRMWARE</header>
  <drc>
    <status>\\idm\captures\pc\11_5_0_24_bill\Designer/data/drcreport\error.png</status>
    <StatusMessage>Error</StatusMessage>
    <message>Missing Core Definition</message>
    <detail>Core 'Actel:Firmware:SmartFusion2_CMSIS:2.1.101 ' is missing from the vault.</detail>
    <crossprobe>liberoaction://cross_probe/smartdesign/DESIGN_FIRMWARE/instances/SmartFusion2_CMSIS_0</crossprobe>
  </drc>
</drcreport>
